namespace Application.Features.Api.Crypto.Trade.GetRecent;

public sealed record Response(IReadOnlyList<Response.TradeItem> Trades)
{
    public sealed record TradeItem(
        long Timestamp,
        decimal TradePrice,
        decimal TradeVolume,
        decimal PrevClosingPrice,
        decimal ChangePrice,
        string AskBid,
        long SequentialId
    );
}